.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-998f05b7-f9f7-ac59-d8d6-31a3c4d1c72d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-998f05b7-f9f7-ac59-d8d6-31a3c4d1c72d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-05e9ded3-6a97-e480-2cd2-8e08b6d5d08b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-05e9ded3-6a97-e480-2cd2-8e08b6d5d08b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0e5e2731-f826-8bfb-8f58-5100a34a2cbd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0e5e2731-f826-8bfb-8f58-5100a34a2cbd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
